Subject: Re: [PATCH v2 0/5] MATCH-RECORD improvements

From: Josselin Poiret <[email-masked]>
Date: Sun, 04 Jun 2023 12:48:46 +0200

Hi again,

Josselin Poiret <[email-masked]> writes:

> For some reason your From identity line messed up my patch mangling
> tools, so I committed with (unmatched-paren instead of just ( as author.
> Might be the emacs code I'm using that's hitting some corner cases.

Just a heads-up, looking at the log on cgit made me realize that most of
the commits have a messed up author (still includes (unmatched-paren
<[email-masked]>, but also some extra stuff).  Apologies!  I'll try
to double check that in the future.

Best,
-- 
Josselin Poiret